This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 40398 - kernel crash upon pcmcia restart
kernel crash upon pcmcia restart
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-13 13:26 EDT by Gerald Teschl
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-13 13:26:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-05-13 13:26:09 EDT
Description of Problem:
Pcmcia works fine, however, if I restart it the system hangs.

How Reproducible:
service pcmcia stop
service pcmcia start

Actual Results:
System hangs (does no l onger react to keybord
+ frozen screen)


Expected Results:
no crash;-)

Additional Information:
Asus Laptop, see beta hw #12
Comment 1 Gerald Teschl 2001-08-09 04:32:33 EDT
Did not happen again with the latest beta. Cosing bug.

Note You need to log in before you can comment on or make changes to this bug.